.project-nav li:first-of-type {
	font-weight: bold;
}

.commit-details-list a[href$="/stargazers"]::before,
.project-nav a[href$="/stargazers"]::before {
	content: "⭐️";
	text-decoration: none;
	margin-right: 0.3em;
	display: inline-block;
}

.project-nav code {
	width: 100%;
}

.github-markdown {}

.github-markdown img {
	max-width: 100%;
}

.commit-change-file {}

.commit-change-addition {
	color: #00ff00;
}

.commit-change-deletion {
	color: #ff0000;
}

.commit-details-list {
	column-count: auto;
	column-width: 30vw;
}

.commit-details-list dt {
	font-weight: bold;
}

.commit-details-list div {
	page-break-inside: avoid;
	break-inside: avoid-column;
}

.icon-project-status {
	cursor: help;
	margin-right: 0.3em;
}
